map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 5dcff5c4-cfb8-4367-a2c5-d84b5e24f49b
  playerICName: Tobey Crank
  playerOOCName: 17GnomesInATrenchcoat
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: a579b184-0f04-4637-ba03-d02562b919f5
  playerICName: Mercer Bray
  playerOOCName: Mercer_Bray
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 765c351e-6b60-4de1-ba18-ee8fff599ac4
  playerICName: Cecropia Atlas
  playerOOCName: Mothdrops
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Onawas Bidari
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b5030a98-ec7d-4456-a18a-80e175766560
  playerICName: Darius Catleay
  playerOOCName: quadrivium
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a904a719-0dee-445e-b906-2d2905b6e707
  playerICName: Davis Blyant
  playerOOCName: RatherUncreativeName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3b73765-c1fd-4aca-8fcc-e72aa1110941
  playerICName: Plasteel Chef's Dinnerware Vendor
  playerOOCName: theosist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3b73765-c1fd-4aca-8fcc-e72aa1110941
  playerICName: mouse (218)
  playerOOCName: theosist
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a3b73765-c1fd-4aca-8fcc-e72aa1110941
  playerICName: Theodore Hunt
  playerOOCName: theosist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3b73765-c1fd-4aca-8fcc-e72aa1110941
  playerICName: Puppy Ian (869)
  playerOOCName: theosist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3b73765-c1fd-4aca-8fcc-e72aa1110941
  playerICName: Getmore Chocolate Corp
  playerOOCName: theosist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3b73765-c1fd-4aca-8fcc-e72aa1110941
  playerICName: snail (732)
  playerOOCName: theosist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3b73765-c1fd-4aca-8fcc-e72aa1110941
  playerICName: mouse (542)
  playerOOCName: theosist
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 7c149f82-d55c-4d89-9376-cc2e2f59e5c7
  playerICName: Tarra Kaotika
  playerOOCName: Tinari
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 69746
endTick: 9726680
duration: 01:46:59.9269134
fileCount: 369
size: 68006224
uncompressedSize: 404758789
endTime: 3.18:03:42.3091107
...
